KIE.AI
old-model
  • All Model
  • old-model
language
language
  • 🇺🇸 English
  • 🇨🇳 Chinese
language
language
  • 🇺🇸 English
  • 🇨🇳 Chinese
Support
old-model
  • All Model
  • old-model
old-model
  • All Model
  • old-model
Suno API4o Image APIVeo3.1 APIRunway API
Flux Kontext API
Suno API4o Image APIVeo3.1 APIRunway API
Flux Kontext API
  1. Aleph
  • Runway API 快速开始
  • AI 视频扩展回调
  • AI 视频生成回调
  • Aleph
    • Aleph 视频生成回调
    • 生成 Aleph 视频
      POST
    • 获取 Aleph 视频详情
      GET
  • 生成AI视频
    POST
  • 获取AI视频详情
    GET
  • 延长AI视频
    POST
  1. Aleph

获取 Aleph 视频详情

GET
/api/v1/aleph/record-info

概述#

检索有关您的 Runway Alpeh 视频生成任务的详细信息,包括当前状态、生成参数、视频 URL 和错误详情。此端点对于监控任务进度和访问已完成的视频至关重要。
如果您不使用回调,请使用此端点轮询任务状态,或检索已完成任务的详细信息。

相关文档#

生成 Aleph 视频
学习如何创建视频生成请求
回调集成
实现 webhook 而不是轮询以提高效率

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Query Params

Responses

🟢200
application/json
请求成功
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.kie.ai/api/v1/aleph/record-info?taskId=ee603959-debb-48d1-98c4-a6d1c717eba6' \
--header 'Authorization: Bearer <token>'
Response Response Example
{
    "code": 200,
    "msg": "success",
    "data": {
        "taskId": "ee603959-debb-48d1-98c4-a6d1c717eba6",
        "paramJson": "{\"prompt\":\"一只雄鹰在夕阳下的山间云雾中翱翔\",\"videoUrl\":\"https://example.com/input-video.mp4\"}",
        "response": {
            "taskId": "ee603959-debb-48d1-98c4-a6d1c717eba6",
            "resultVideoUrl": "https://file.com/k/xxxxxxx.mp4",
            "resultImageUrl": "https://file.com/m/xxxxxxxx.png"
        },
        "completeTime": "2023-08-15T14:30:45Z",
        "createTime": "2023-08-15T14:25:00Z",
        "successFlag": 1,
        "errorCode": 0,
        "errorMessage": ""
    }
}
Previous
生成 Aleph 视频
Next
生成AI视频
Built with